body {
	background-image:url(dsc_0018.png);
	background-repeat:no-repeat;
	background-position:top;
}

#keret {
	width:1024px;
	margin:0 auto;
	padding:100px 0px 0px 0px;
	/*border:#F90 2px groove;*/
}

#border {
	width:1024px;
	height:50px;
}

#tartalom {
	background-image: url(hatterl.jpg);
	padding: 20px;
	/*height: 1500px;*/
	font-size: 15px;
	font-family: Arial, Helvetica, sans-serif;
}


#folder {
	padding-left:220px;
}

#footer {
	background-color:#321e0f;
	width:1024px;
	height:110px;
	text-align:center;
	color:#d4ab65;
	font-size:20px;
	font-family:Arial, Helvetica, sans-serif;
}

a:link {
	color: #000;
}

a:visited {
	color: #000;
}

a:hover {
	color: #000;
	 }
	 

#keret #tartalom p em {
	font-family: Arial, Helvetica, sans-serif;
}
#keret #tartalom p {
	font-family: Arial, Helvetica, sans-serif;
}

<style>
.ac-container{
    /*width: 100px;*/
    margin: 10px auto 30px auto;
    text-align: left;
}
.ac-container label{
	font-family: Arial, Helvetica, sans-serif;
	padding: 5px 0 0 0;
	position: relative;
	z-index: 20;
	display: block;
	height: 30px;
	width: 400px;
	line-height: 33px;
	font-size: 19px;

    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#eaeaea',GradientType=0 );
}
.ac-container label:hover{
    background: #fff;
}
.ac-container input:checked + label,
.ac-container input:checked + label:hover{
    /*box-shadow:
        0px 0px 0px 1px rgba(155,155,155,0.3),
        0px 2px 2px rgba(0,0,0,0.1);*/
}
.ac-container label:hover:after,
.ac-container input:checked + label:hover:after{
    content: '';
    position: absolute;
    width: 24px;
    height: 24px;
    right: 13px;
    top: 7px;
    background: transparent url('http://fuckinway.gportal.hu/portal/fuckinway/image/gallery/1351955984_06.png') no-repeat center center;
}
.ac-container input:checked + label:hover:after{
    background-image: url('http://fuckinway.gportal.hu/portal/fuckinway/image/gallery/1351955983_71.png');
}
.ac-container input{
 	display: none;
}
.ac-container article{
    margin-top: -1px;
    overflow: hidden;
    height: 0px;
    position: relative;
    z-index: 10;
    -webkit-transition: height 0.3s ease-in-out, box-shadow 0.6s linear;
    -moz-transition: height 0.3s ease-in-out, box-shadow 0.6s linear;
    -o-transition: height 0.3s ease-in-out, box-shadow 0.6s linear;
    -ms-transition: height 0.3s ease-in-out, box-shadow 0.6s linear;
    transition: height 0.3s ease-in-out, box-shadow 0.6s linear;
}
.ac-container article p{
	line-height: 23px;
	font-size: 15px;
}

.ac-container input:checked ~ article.ac-small{
	height: 400px;
	width: 750px;
}
.ac-container input:checked ~ article.ac-medium{
    height: 500px;
	width: 750px;

.ac-container input:checked ~ article.ac-large{
    height: 500px;
	width: 750px;
}
</style>

p {
	font-family: Tahoma, Geneva, sans-serif;
}
#keret #tartalom p {
	font-family: Tahoma, Geneva, sans-serif;
}
#keret #tartalom p {
	font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
}
#keret #tartalom h2 {
	font-family: Tahoma, Geneva, sans-serif;
}
#keret #tartalom h2 {
	font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
}
#keret #tartalom p {
	font-family: Arial, Helvetica, sans-serif;
}
#keret #tartalom h2 {
	font-family: Arial, Helvetica, sans-serif;
}
#keret #tartalom .ac-container div .ac-small p {
	font-family: Arial, Helvetica, sans-serif;
}
#keret #tartalom .ac-container div label u {
	font-family: Arial, Helvetica, sans-serif;
}
#keret #tartalom p strong {
	font-family: Arial, Helvetica, sans-serif;
}
#keret #tartalom h2 {
	font-family: Arial, Helvetica, sans-serif;
	color: #630;
}
#keret #footer {
	font-family: Arial, Helvetica, sans-serif;
}
#keret #tartalom h4 {
	font-family: Arial, Helvetica, sans-serif;
}
#keret #tartalom p strong {
	font-family: Arial, Helvetica, sans-serif;
}
#keret #tartalom h3 u {
	font-family: Arial, Helvetica, sans-serif;
}
#keret #tartalom p strong {
	font-family: Arial, Helvetica, sans-serif;
}

#berkalkulator{
	width:280px;
	height:230px;
}

#cegauto{
	float:left;
}
